body { font-family:Arial; font-size:14px; color:#012266; background-color:#ffffff; }

h1 { font-size:20px; }
h2 { font-size:18px; }
p  { font-size:14px; color:#012266; }
td  { font-size:14px; color:#012266; }
ul  { font-size:14px; color:#012266; }
a  { color:#0000ff; }
a:hover { color:#00aaaa; }

.FormBG {
	background-color: #dedeff;
	border: #506496 1px solid;
	font-family: arial;
}

.FormLabel {
	color:#0000ff;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
}

.TextArea {
	overflow-x: auto;
	overflow-y: hidden;
	border: #7f9db9 1px solid; 
	font-size: 14px;
	width: 300px;
	height: 150px;
	font-family: arial;
}
